.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.283960,-0.283848,0.000000,0,0);}
.m0{transform:matrix(0.000491,-0.283956,0.283848,0.000491,0,0);-ms-transform:matrix(0.000491,-0.283956,0.283848,0.000491,0,0);-webkit-transform:matrix(0.000491,-0.283956,0.283848,0.000491,0,0);}
.m8{transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.241598,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.246169,0.141554,-0.141493,0.246068,0,0);-ms-transform:matrix(0.246169,0.141554,-0.141493,0.246068,0,0);-webkit-transform:matrix(0.246169,0.141554,-0.141493,0.246068,0,0);}
.m1{transform:matrix(0.246169,-0.141554,0.141493,0.246068,0,0);-ms-transform:matrix(0.246169,-0.141554,0.141493,0.246068,0,0);-webkit-transform:matrix(0.246169,-0.141554,0.141493,0.246068,0,0);}
.m3{transform:matrix(0.250023,0.134622,-0.134569,0.249922,0,0);-ms-transform:matrix(0.250023,0.134622,-0.134569,0.249922,0,0);-webkit-transform:matrix(0.250023,0.134622,-0.134569,0.249922,0,0);}
.m4{transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283955,0.000000,0.000000,0.283848,0,0);}
.m7{transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283956,0.000000,0.000000,0.283848,0,0);}
.m6{transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283958,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.057456px;}
.ls9{letter-spacing:-0.052080px;}
.ls1{letter-spacing:-0.026424px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.006384px;}
.ls5{letter-spacing:0.009576px;}
.ls8{letter-spacing:0.025536px;}
.ls7{letter-spacing:0.031920px;}
.ls6{letter-spacing:0.063840px;}
.ls4{letter-spacing:0.268128px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.229824px;}
.ws4{word-spacing:-0.159600px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.006384px;}
.ws6{word-spacing:0.012768px;}
.ws9{word-spacing:0.026040px;}
.ws7{word-spacing:0.038304px;}
.ws8{word-spacing:0.052080px;}
.ws2{word-spacing:0.095760px;}
.ws1{word-spacing:0.096888px;}
._1{margin-left:-1.149120px;}
._0{width:235.966320px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:19.920000px;}
.fs5{font-size:31.920000px;}
.fs1{font-size:44.885010px;}
.fs2{font-size:44.894707px;}
.fs0{font-size:44.896867px;}
.fs3{font-size:52.080000px;}
.fs4{font-size:88.080000px;}
.y0{bottom:29.520190px;}
.y21{bottom:43.349377px;}
.y20{bottom:51.180266px;}
.y1f{bottom:62.351773px;}
.y1e{bottom:73.459857px;}
.y1d{bottom:84.628163px;}
.y1c{bottom:95.736247px;}
.y16{bottom:101.594869px;}
.y1b{bottom:106.900942px;}
.y1a{bottom:118.009026px;}
.y18{bottom:129.253017px;}
.y19{bottom:133.204181px;}
.y8{bottom:181.640000px;}
.y9{bottom:184.770985px;}
.ya{bottom:187.969901px;}
.ye{bottom:203.921539px;}
.yd{bottom:207.120455px;}
.yc{bottom:210.319372px;}
.yb{bottom:213.453682px;}
.y15{bottom:229.943661px;}
.y14{bottom:232.936212px;}
.y13{bottom:236.343183px;}
.y1{bottom:284.574632px;}
.y2{bottom:290.910782px;}
.y3{bottom:297.310675px;}
.y4{bottom:303.646825px;}
.yf{bottom:376.745748px;}
.y10{bottom:383.145642px;}
.y11{bottom:389.481792px;}
.y12{bottom:395.881553px;}
.y5{bottom:450.251021px;}
.y6{bottom:456.587039px;}
.y7{bottom:462.986933px;}
.y17{bottom:492.691971px;}
.h8{height:13.406160px;}
.h7{height:37.484613px;}
.h9{height:39.338906px;}
.h3{height:42.775415px;}
.h4{height:42.784655px;}
.h2{height:42.786714px;}
.h5{height:64.184531px;}
.h6{height:103.434984px;}
.h1{height:594.945368px;}
.h0{height:675.807981px;}
.w1{width:827.700713px;}
.w0{width:956.000000px;}
.x0{left:80.045131px;}
.x19{left:159.602610px;}
.xb{left:211.035865px;}
.x1{left:216.008881px;}
.xc{left:217.309620px;}
.xd{left:222.894343px;}
.x2{left:266.215912px;}
.xa{left:338.426838px;}
.x6{left:403.552919px;}
.x7{left:409.131419px;}
.x8{left:414.643364px;}
.x9{left:420.155309px;}
.x3{left:557.035200px;}
.x4{left:562.556801px;}
.x5{left:568.068745px;}
.x16{left:831.637851px;}
.x13{left:836.272079px;}
.x14{left:837.767631px;}
.x17{left:839.543418px;}
.x18{left:841.111481px;}
.x10{left:845.878905px;}
.x15{left:848.195105px;}
.xf{left:858.890496px;}
.xe{left:875.512634px;}
.x11{left:882.529356px;}
.x12{left:887.093632px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.067473pt;}
.ls9{letter-spacing:-0.061159pt;}
.ls1{letter-spacing:-0.031031pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.007497pt;}
.ls5{letter-spacing:0.011245pt;}
.ls8{letter-spacing:0.029988pt;}
.ls7{letter-spacing:0.037485pt;}
.ls6{letter-spacing:0.074970pt;}
.ls4{letter-spacing:0.314873pt;}
.ws3{word-spacing:-0.269891pt;}
.ws4{word-spacing:-0.187424pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.007497pt;}
.ws6{word-spacing:0.014994pt;}
.ws9{word-spacing:0.030580pt;}
.ws7{word-spacing:0.044982pt;}
.ws8{word-spacing:0.061159pt;}
.ws2{word-spacing:0.112455pt;}
.ws1{word-spacing:0.113779pt;}
._1{margin-left:-1.349455pt;}
._0{width:277.104102pt;}
.fs6{font-size:23.392803pt;}
.fs5{font-size:37.484854pt;}
.fs1{font-size:52.710151pt;}
.fs2{font-size:52.721538pt;}
.fs0{font-size:52.724075pt;}
.fs3{font-size:61.159498pt;}
.fs4{font-size:103.435649pt;}
.y0{bottom:34.666667pt;}
.y21{bottom:50.906800pt;}
.y20{bottom:60.102907pt;}
.y1f{bottom:73.222027pt;}
.y1e{bottom:86.266667pt;}
.y1d{bottom:99.382027pt;}
.y1c{bottom:112.426667pt;}
.y16{bottom:119.306667pt;}
.y1b{bottom:125.537787pt;}
.y1a{bottom:138.582427pt;}
.y18{bottom:151.786667pt;}
.y19{bottom:156.426667pt;}
.y8{bottom:213.306667pt;}
.y9{bottom:216.983500pt;}
.ya{bottom:220.740107pt;}
.ye{bottom:239.472714pt;}
.yd{bottom:243.229321pt;}
.yc{bottom:246.985929pt;}
.yb{bottom:250.666667pt;}
.y15{bottom:270.031468pt;}
.y14{bottom:273.545733pt;}
.y13{bottom:277.546667pt;}
.y1{bottom:334.186667pt;}
.y2{bottom:341.627445pt;}
.y3{bottom:349.143080pt;}
.y4{bottom:356.583859pt;}
.yf{bottom:442.426667pt;}
.y10{bottom:449.942302pt;}
.y11{bottom:457.383080pt;}
.y12{bottom:464.898560pt;}
.y5{bottom:528.746667pt;}
.y6{bottom:536.187290pt;}
.y7{bottom:543.702925pt;}
.y17{bottom:578.586667pt;}
.h8{height:15.743357pt;}
.h7{height:44.019587pt;}
.h9{height:46.197154pt;}
.h3{height:50.232774pt;}
.h4{height:50.243626pt;}
.h2{height:50.246044pt;}
.h5{height:75.374303pt;}
.h6{height:121.467582pt;}
.h1{height:698.666667pt;}
.h0{height:793.626667pt;}
.w1{width:972.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:94.000000pt;}
.x19{left:187.427333pt;}
.xb{left:247.827333pt;}
.x1{left:253.667333pt;}
.xc{left:255.194840pt;}
.xd{left:261.753190pt;}
.x2{left:312.627333pt;}
.xa{left:397.427333pt;}
.x6{left:473.907333pt;}
.x7{left:480.458375pt;}
.x8{left:486.931259pt;}
.x9{left:493.404143pt;}
.x3{left:654.147333pt;}
.x4{left:660.631557pt;}
.x5{left:667.104440pt;}
.x16{left:976.623529pt;}
.x13{left:982.065678pt;}
.x14{left:983.821960pt;}
.x17{left:985.907333pt;}
.x18{left:987.748768pt;}
.x10{left:993.347333pt;}
.x15{left:996.067333pt;}
.xf{left:1008.627333pt;}
.xe{left:1028.147333pt;}
.x11{left:1036.387333pt;}
.x12{left:1041.747333pt;}
}
